Loading...
Searching...
No Matches
UvwFile.h File Reference
`#include "BufferedColumnarFile.h"`
`#include <algorithm>`
`#include <cassert>`
`#include <limits>`
`#include <ostream>`
`#include <stdexcept>`
`#include <string>`

Go to the source code of this file.

## Classes

class | casacore::UvwFile
| Stores values of a UVW column in a compressed way. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines